Subject: Availability of RFC2543bis in ASCII

From: Mark Wisdom <[email-masked]>
Date: Thu, 30 Mar 2000 15:37:29 -0800 (PST)

RFC2543bis is available in PDF and PostScript formats, i.e.:
 
  http://www.cs.columbia.edu/sip/drafts/draft-ietf-sip-2543bis-00.pdf
  http://www.cs.columbia.edu/sip/drafts/draft-ietf-sip-2543bis-00.ps 
 
But I can't find a plain ASCII version anywhere. If an ASCII version
exists, can someone please tell us where we can find it (some of you
have been referring to sip_2543bis_00.txt). If not, can one please be
made available. I like having an ASCII version for quick grep-style
scanning of information.

Thanks,
Mark